Subject: [bug#77350] More OpenEXR 2 to 3 migration

From: Andreas Enge <[email-masked]>
Date: Wed, 2 Apr 2025 09:57:17 +0200

Am Wed, Apr 02, 2025 at 12:16:19AM +0200 schrieb Andreas Enge:
> Right now I am updating to 1.12.2 and will push once I have made sure
> that all dependents still build. The aarch64 package also builds.

Done! Please feel free to work on this package complex, I am not going
to do so for the time being, but will be available for discussions.

Andreas